html { height: 100%; margin-bottom: 1px; padding-bottom: 1px;} /* To stop container div jumping a little to left or right depending on whether scroll bar is displayed */

body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #616D7E;
}

#wrapper {
	background-color: #FAF8CC;
	text-align: left;
	width: 987px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 8px;
	border: 1px solid #C8B560;
	background-image: url('../pictures/celtic_bgd.png');
	background-repeat: no-repeat;
	background-position: 10px 158px;		
}

div#intro
{
	padding-left: 2px;
	width: 98%;

}
div.boxcontainer
{
	width:100%;
	margin: 0;
	padding: 0;
	margin-top: 25px;
}

div.boxcontainer h2
{
	color: #ffe77a;
	background-color: #0d7aa8;
	margin-top: 2px;
	padding-top: 2px;
	padding-left: 4px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;	
	font-size: 1.2em;
}

div.boxcontainer h2 a
{
	color: #ffe77a;
	text-decoration: none;
	font-size: 1em;
}

div.boxcontainer h2 a:hover
{
	color: #ffffff;
}

div.boxcontainer h3
{
	color: #0d7aa8;	
	font-weight: normal;
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	font-size: 1em;
}

div.boxcontainer p
{
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	text-align: left;
	line-height: 1.6em;
}

div.categoryboxLeft
{
	width: 315px;
	float: left;
	margin-right: 20px;
	margin-left: 0;
	margin-bottom: 10px;
}

div.categoryboxRight
{
	width: 315px;
	float: left;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

div.categoryboxLeft p, div.categoryboxRight p
{
	width: 200px;
	float: left;
	line-height: 1.4em;
	font-size: 11.5px;
}

div.categoryboxLeft p.narrow, div.categoryboxRight p.narrow
{
	width: 175px;
	float: left;
	line-height: 1.4em;
	font-size: 11.5px;
}

div.categoryboxLeft img, div.categoryboxRight img
{
	margin-top: 7px;
	float: right;
	margin-right: 3px;
	margin-bottom: 12px;
}

div#leftpanelHome
{
	width: 230px;
	float: left;
	margin-right: 10px;
	margin-top: 0;
}

div#leftpanel
{
	width: 230px;
	float: left;
	text-align: right;	
	margin-right: 10px;
	padding-top: 61px;
}

div#leftpanelDown
{
	width: 230px;
	float: left;
	margin-right: 10px;
	margin-top: 60px;
}

div#leftpanelLeftAlign
{
	width: 230px;
	float: left;
	margin-right: 10px;
	margin-top: 43px;
}

div#leftpanelPicAtTop
{
	width: 230px;
	float: left;
	text-align: right;	
	margin-right: 10px;
	padding-top: 43px;
}

div#rightpanel
{
	margin-left: 10px;
	padding-left: 20px;
	border-left: 1px dashed gray; 
	border-bottom: 1px dashed gray; 
	padding-bottom: 10px;	
	margin-bottom: 15px;
	width: 660px;
	float: right;
}

div#leftpanelHome h2, div#leftpanelDown h2, div#leftpanelLeftAlign h2, div#leftpanelPicAtTop h2
{
	color: #0d7aa8;	
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;		
	font-size: 1.3em;
	letter-spacing: 1.4px;
	padding-top: 0;
	padding-bottom: 3px;
	border-bottom: 1px #0d7aa8 dashed;
	font-variant: bold;
	margin-top: 9px;
	margin-bottom: 6px;
}

div#leftpanelHome ul, div#leftpanelDown ul, div#leftpanelLeftAlign ul, div#leftpanelPicAtTop ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-top: 12px;
	margin-bottom: 6px;
}
div#leftpanelHome li, div#leftpanelDown li, div#leftpanelLeftAlign li, div#leftpanelPicAtTop li
{
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;		
	background-image: url('../pictures/bullet.gif');
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 14px;
	color: #616D7E;
}

.clear
{
	clear: both;
}

#main {
	margin: 0px;
	width: 932px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 30px;
}

#header {
	margin: 0;
	padding: 0;
}

#footer , #likefooter 
{
	background-color: #0d7aa8;
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-right: 35px;
}

div#quotations
{
	width: 100%;
}

blockquote {
	padding: .5em 1em;
	border-left: 7px solid #fce27c;
	background-color: #f6ebc1;
	text-align: left;
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;	
	font-size: 1.2em;
	color: #2B3856;
	line-height: 1.6em;
}

div#quotations  blockquote {
	text-align: right;
}

.sidepanelLeft {
	padding: .5em .5em;
	border-left: 7px solid #0d7aa8;
	background-color: #fae8a0;
	width: 300px;
	text-align: right;
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;	
	font-size: 1.2em;
	color: #2B3856;
	line-height: 1.6em;
	float: left;
}

.sidepanelRight {
	padding: .5em .5em;
	border-left: 7px solid #0d7aa8;
	background-color: #fae8a0;
	width: 300px;
	text-align: right;
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;	
	font-size: 1.2em;
	color: #2B3856;
	line-height: 1.6em;
	float: right;
}

.captionSmall
{
	color: #AF7817;
	font-size: 8px;
	margin-top: 2px;
	text-align: right;
	margin-bottom: 0px;
	padding: 0;
}

td.alignR 
{
	text-align: right;
	margin: 0;
	padding: 0;
}

p 
{
	font-size: 13px;
	text-align: justify;
	line-height: 1.6em;
}

p.noGapAbove 
{
	font-size: 13px;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0;
}

p.sideblock {
	font-size: 10.5px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
}

p.bookdescr {
	font-size: 10.5px;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 3px;
	text-align: justify;
}

p.smallsideblock {
	font-size: 8.5px;
	margin-top: 2px;
	margin-left: 2px;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 2px;
}

p.footerText {
	font-size: 1em;
	text-align: center;
	margin-left: 8px;
	margin-right: 8px;
	color: #FFBFAA;
	line-height: 1.7em;
}
p.padbottom {
	padding-bottom: 5px;
}

.context a:link, .context a:visited  {
	font-size: 13px;
	color: #0000ff;
	font-weight: normal;
	text-decoration: none;
}

.context a:hover, .context a:active {
	font-size: 13px;
	color: #AF7817;
	font-weight: normal;
	text-decoration: none;
}

.contextcursive a:link, .contextcursive a:visited  {
	font-size: 1em;
	color: #0000ff;
	font-weight: normal;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
	padding-bottom: 10px;	
}

.contextcursive a:hover, .contextcursive a:active {
	font-size: 1em;
	color: #AF7817;
	font-weight: normal;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
	padding-bottom: 10px;	
}

.contextsmall a:link {
	font-size: 10.5px;
	color: #0000ff;
	font-weight: normal;
	text-decoration: none;
}
.contextsmall a:visited {
	font-size: 10.5px;
	color: #0000ff;
	font-weight: normal;
	text-decoration: none;
}
.contextsmall a:hover {
	font-size: 10.5px;
	color: #AF7817;
	font-weight: normal;
	text-decoration: none;
}
.contextsmall a:active {
	font-size: 10.5px;
	color: #AF7817;
	font-weight: normal;
	text-decoration: none;
}

#footer a {

	font-weight: normal;
	text-decoration: none;	
}

#footer a:link, #footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #400040;
}
#footer a:active {
	color: #cc3499;
}

.breadcrumbs a:link {
	font-size: 10px;
	color: #00000; 
	font-weight: normal;
	text-decoration: none;
}
.breadcrumbs a:visited {
	font-size: 10px;
	color: #000000; 
	font-weight: normal;
	text-decoration: none;
}
.breadcrumbs a:hover {
	font-size: 10px;
	color: #0000ff; 
	font-weight: normal;
	text-decoration: none;
}
.breadcrumbs a:active {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.matchbreadcrumbs {
	font-size: 10px;
	/*color: 	#0000A0; */
}

h1
{
	font-family: "Lucida Grande", Tahoma;
	color: #0d7aa8;
	font-size: 1.8em;
	margin-top: 6px;
	margin-bottom: 17px;
	letter-spacing: 2px;
	font-weight: lighter;
	font-variant: normal;
}

h1.tagline
{
	color: #0d7aa8;	
	font-size: 28px;
	margin-top: 26px;
	margin-bottom: 24px;
	font-family: "Lucida Grande", Tahoma;
	font-weight: lighter;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.3em;
}

h2
{
	color: #0d7aa8;
	font-weight: lighter;
	font-size: 1.4em;
	margin-top: 14px;
	margin-bottom: 16px;
}

h2.contrast
{
	color: #AF7817;
}

h3 {
	color: #AF7817;
	font-weight: lighter;
	font-size: 1.2em;
	margin-top: 14px;
	margin-bottom: 12px;
	font-style: italic;
}

h3.subtitle {
	color: #0d7aa8;
	font-weight: lighter;
	font-size: 1.2em;
	margin-top: -6px;
	margin-bottom: 12px;
	font-style: italic;
}

h3.contrast
{
	color: #AF7817;
}

h4 {
	color: #0d7aa8;
	font-size: 1.1em;
	font-weight: lighter;	
	text-align: left;
	margin-top: 0;
	margin-bottom: 2px;	
	padding: 0;
	line-height: 16px;
}

ul 
{ 
	list-style-type: none;
	padding: 0px;
	margin: 10px;
}

ul li 
{
	background-image: url(../pictures/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 15px;
	padding-bottom: 3px;
	font-size: 13px;
	color: #616D7E;
	text-align: left;	
	line-height: 1.6em;
}

table.mailform {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	margin-top: 2px;	
	font-family: "Marker Felt", "Comic Sans MS", fantasy, cursive;			
}

table.mailform td
{
	padding-left: 1px;
	padding-right: 1px;	
	padding-top: 1px;
	padding-bottom: 1px;
}
table.mailform2 {
	width: 55%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border-collapse: collapse;
	margin-top: 2px;	
}
table.mailform2 td
{
	padding-left: 3px;
	padding-right: 3px;	
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1em;
}
input
{	
	padding: 0;
}

.RightFloat {
	margin: 0px;
	padding: 0px;
	float: right;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
}

.RightFloatAgain {
	margin: 0px;
	padding: 0px;
	float: right;
	padding-left: 15px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 2px;
}

.RightFloatMoreTopPad {
	margin: 0px;
	padding: 0px;
	float: right;
	padding-left: 15px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 15px;
}

.RightFloatLeftBottomPad {
	margin: 0px;
	padding: 0px;
	float: right;
	padding-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
}

.LeftFloatPad {
	margin: 0px;
	padding: 0px;
	float: left;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-right: 15px;
}

.LeftFloatNoPadLT {
	margin: 0px;
	padding: 0px;
	float: left;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
}

/* Set of styles for home page mailing list form (small text) */

p.feedbackMsg{
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left: 0;
	text-align: left;
	color: #0d7aa8;
	padding-bottom: 10px;
	padding-left: 52px;
	padding-right: 4px;
	padding-top: 0;
	background-image: url('../pictures/info.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
}
p.alertMsg{
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left: 0;
	text-align: left;
	color: #0d7aa8;
	padding-bottom: 10px;
	padding-left: 52px;
	padding-right: 4px;
	padding-top: 0;
	background-image: url('../pictures/alert.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
}

p.sideblockNormal {
	color: #0d7aa8;
	font-size: 1em;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
	padding-bottom: 10px;
}

/* Second set of styles for mailing list forms on the mailing page */
p.feedbackMsg2{
	font-size: 1.2em;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left: 0;
	text-align: left;
	color: #0d7aa8;
	padding-bottom: 10px;
	padding-left: 52px;
	padding-right: 4px;
	padding-top: 0;
	background-image: url('../pictures/info.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
}
p.alertMsg2{
	font-size: 1.2em;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left: 0;
	text-align: left;
	color: #0d7aa8;
	padding-bottom: 10px;
	padding-left: 52px;
	padding-right: 4px;
	padding-top: 0;
	background-image: url('../pictures/alert.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
}

p.sideblockNormal2 {
	color: #0d7aa8;
	font-size: 1.2em;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
	padding-bottom: 10px;
}
/* end */

p.smallContrast {
	color: #C35617;
	font-size: 10.5px;
	margin-top: 2px;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

img.sidebarImg {
	margin: 0;
	margin-top: 15px;
	margin-bottom: 10px;
	border: 2px solid gray;
}

img.simpleBorder {
	margin: 0;
	border: 1px solid gray;
}

img.sidebarImgNoBorder {
	margin: 0;
	margin-top: 15px;
	margin-bottom: 10px;
	border: none;
}

img.sidebarImgNoCaption {
	margin: 0;
	margin-top: 25px;
	margin-bottom: 25px;
	border: 2px solid gray;
}

img.sidebarImgBook {
	padding-top: 15px;
	padding-bottom: 25px;
	margin: 0;
	border: none;
}

img.mainImg {
	padding-right: 10px;
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 0;
	margin: 0;
	border-style: none;
}

img.ImgPadLeftRight {
	margin-top: 0;
	padding: 0;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 2px solid gray;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img.topBotPadImg {
	padding-top: 5px;
	padding-bottom: 2px;	
}

img.topBotRightLeftImg {
	padding-top: 5px;
	padding-right: 5px;	
	padding-left: 2px;	
	padding-bottom: 0;
	margin: 0;
	margin-bottom: -7px;
}

table.shop {
	padding: 0;
	margin: 0;
	border: none;
	width: 95%;
	margin-bottom: 20px;
}

table.shop td
{
	padding: 0;
	margin: 0;
	border: none;
}

table.shop td.picture
{
	vertical-align: top;	
	padding-top: 8px;
	padding-left: 0;
	width: 28%;
}

img.horizListImg {
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0;
	border-style: none;
	padding-left: 0;
	padding-right: 9px;
	vertical-align: middle;	
}
.verticalAlign {
	padding: 0px;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

p.smallAlert {
	color: #C11B17;
	font-size: 10.5px;
	margin-top: 2px;
	text-align: left;
	margin-bottom: 0px;
	padding: 0;
}

q
{
	font-style: italic;
}

.pic_with_caption
{
	margin-top: 25px;
	margin-bottom: 30px;
}

.captionMedium {
	font-weight: bold;
	color: #616D7E;
	font-size: 10.5px;
	margin-top: 2px;
	text-align: right;
	margin-bottom: 0px;
	padding: 0;

}
.captionMediumSmall {
	color: #009999;
	font-size: 9.5px;
	margin-top: 2px;
	text-align: right;
	margin-bottom: 0px;
	
	padding: 0;
}
.captionMediumLeft {
	color: #AF7817;
	font-size: 10.5px;
	margin-top: 2px;
	text-align: left;
	margin-bottom: 0px;
	padding: 0;
}

.captionLargeR {
	color: #AF7817;
	font-size: 13px;
	margin-top: 12px;
	text-align: right;
	margin-bottom: 0px;
	padding: 0;
	line-height: 1.4em;
}
select
{
	font-size: 10.5px;
}
img.webgenie_logo
{
	float: right;
	margin-top: 0.4em;
	margin-left: 0;
	margin-bottom: 0.7em;
	border: none;
}

/*------------ New pull down menu using CSS only, Sept 2012, Caroline Brennan ----------*/

/* Main menu items */

#mainmenu ul {
	margin: 0;
	list-style-type: none;
	font-size: 0.9em;
	cursor: default;
	width: 977px; 
	background-color: #0d7aa8;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	height: 31px;	
}
#mainmenu li {
	list-style: none;
	float: left; 
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
}
#mainmenu li a { font-size: 1.2em; font-weight:normal; color:#fff; height:23px; width: auto; padding-left: 1em; padding-right: 1em; padding-top: 0.6em;
	display: block;
	text-decoration: none; 
	background-color: #0d7aa8;
	}

#mainmenu ul li a:hover { background-color: #ECD672; color: #0d7aa8;}

/* Sub-menu items (pull down lists) */
#mainmenu li ul {
	font-size: 1em;
	text-align: left;
	display: none; 
	width: 184px;
	background-color:#9DD7EB; 
	margin: 0;
	padding: 0;}
	
#mainmenu li ul.widest { width: 275px; }
#mainmenu li ul.medium_width { width: 245px; }
#mainmenu li ul.narrowest{ width: 160px; }

#mainmenu li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#mainmenu li:hover li {
	float: none; }
#mainmenu li:hover li a {
	font-size:1.1em;
	background-color:#0d7aa8;
	color: #fff; }
#mainmenu li li a:hover {
	background-color: #ECD672;
	color: #0d7aa8;	}
	
iframe
{
	margin-top: 1em;
	margin-bottom: 2em;
}